#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.6
visibility:           public
id:                   hie-bios-0.7.6-A7RP31RxMrWHIEhsxx3wgO
key:                  hie-bios-0.7.6-A7RP31RxMrWHIEhsxx3wgO
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  4903d5eeda87c7f112be08302ac2ed17
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.7.6-A7RP31RxMrWHIEhsxx3wgO
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    base16-bytestring-1.0.2.0-A8E4JEFCpew8IUblWZwiAs
    bytestring-0.10.12.1 conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    conduit-extra-1.3.5-6IIs3a1MXIbENwfOeGxMWy containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-AJ2e7uLh9ISAPUO1mK1gFT deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.10-Ftra9IdqTdp95PiG9UbAhf
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-4Wlr3F7Wc0k5a40xXbkl5W process-1.6.13.2
    temporary-1.3-8tLYpWE2obG67dOFZRye00 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    yaml-0.11.8.0-AHQB8huWbli7MrJKL9vMmO

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

